<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85d22abe2dc263ab7cb00eea4fe0a063">
  <dict>
    <!--2019-03-15 16:39:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 16:39:57.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:39:57.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-15 16:39:57.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2019-03-15 16:39:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:39:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:39:57.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2019-03-15 16:39:57.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2019-04-04 15:19:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">10001010</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2019-03-15 16:39:57.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-08-28 16:34:23.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="maxImageWidth">1920</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="maxMessageSize">614400</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrSipOuterDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2019-03-15 16:39:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:39:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:39:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-03-15 16:39:57.000-->
    <int key="utUseApn">3</int>
    <!--2019-03-15 16:39:57.000-->
    <string key="vowifiHplmnListItem">20810, epdg.epc.mnc010.mcc208.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:39:57.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:39:57.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 16:39:57.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2019-03-15 16:39:57.000-->
    <string key="wfc_spn_string">Appels</string>
  </dict>
</config>
